/* CSS Document */
*{
	margin: 0px;
	float: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	font-size: 18px;
	color: #363636;
	background: url(../images/bg-strip.gif) repeat-x #dedede;
	line-height: 1.6em;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}

.clear { clear: both; }

#wrapper { padding: 12px 0px; width: 100%; height: 100%; background: url(../images/footer-strip.gif) bottom repeat-x; }

#mainCntr { padding: 17px 27px 25px 27px; margin: 0 auto; width: 846px; background: #FFFFFF; }

#headerCntr { padding-bottom: 5px; width: 846px; height: 260px; background: url(../images/header.jpg) no-repeat; }
#headerCntr h1 { }
#headerCntr h1 a { width: 245px; height: 78px; display: block; text-indent: -9999px; background: url(../images/logo.gif) no-repeat; }

#menuCntr {
	width: 836px;
	height: 34px;
	background: url(../images/menu-strip.gif) repeat-x;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
#menuCntr2 {
	width: 300px;
	height: 34px;
	background: url(../images/menu-strip.gif) repeat-x;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
#menuCntr ul { list-style: none; }
#menuCntr ul li { padding-right: 4px; height: 34px; line-height: 34px; float: left; display: block; font-size: 13px; font-weight: bold; font-family: Trebuchet MS, Arial; background: url(../images/list-right.gif) right top no-repeat; }
#menuCntr ul li a { padding: 0px 26px; height: 34px; float: left; display: block; line-height: 34px; color: #FFFFFF; text-decoration: none; }
#menuCntr ul li a:hover { background: #231f20; }
#menuCntr ul li.last { background: none; }
#menuCntr ul li a.active { background: #231f20; }

#contentCntr { padding-top: 40px; padding-bottom: 35px; overflow: hidden; width: 846px; margin: 0px; }

#leftCntr {
	width: 229px;
	float: right;
	border-right: #a39f9f dashed 1px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
}
.loginBox {
	padding-bottom: 38px;
	overflow: hidden;
	width: 240px;
}
#leftCntr h3 {
	padding-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #479C9E;
}
#leftCntr span { font-size: 13px; color: #005b7f; font-weight: bold; display: block; }
.loginBox input.name { padding-top: 3px; margin: 10px 0 10px 0; height: 16px; width: 102px; float: left; border: 0px; color: #363636; font-size: 10px; background: #ecebeb; }
.loginBox input.password { padding-top: 3px; margin: 10px 0 10px 0; height: 16px; width: 102px; float: right; border: 0px; color: #363636; font-size: 10px; background: #ecebeb; }
.loginBox label { padding-bottom: 5px; color: #333333; display: block; float: left; font-size: 11px; font-weight: bold; }
.loginBox a { color: #70483d; text-decoration: none; }
.loginBox a:hover { text-decoration: underline; }
.loginBox input.login-button { height: 18px; width: 57px; cursor: pointer; float: right; border: 0px; background: url(../images/button.gif) no-repeat; }

.projectBox { width: 229px; }
.projectBox img { margin: 10px 0px 10px 0px; }

#centerCntr {
	line-height: 1.6em;
	width: 530px;
	float: left;
	border-right: #a39f9f dashed 1px;
	padding-top: 0px;
	padding-right: 28px;
	padding-bottom: 0px;
	padding-left: 18px;
}
#centerCntr h2 {
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	color: #000000;
	line-height: normal;
}
#centerCntr span.blue { padding-bottom: 4px; font-size: 13px; color: #005b7f; line-height: 14px; font-weight: bold; display: block; }
#centerCntr p { padding: 10px 0px 9px 0px; }
#centerCntr img.main { margin: 6px 0px 6px 0px; }

#rightCntr {
	padding-left: 15px;
	width: 235px;
	float: right;
	padding-right: 5px;
}
.dateBox { padding-top: 10px; overflow: hidden; width: 225px; }
.dateBox1 { padding-top: 30px; overflow: hidden; width: 225px; }
#rightCntr h3 {
	padding-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #000;
}
#rightCntr .date { padding-top: 15px; width: 45px; height: 44px; font-weight: bold; color: #FFFFFF; font-size: 11px; text-align: center; float: left; background: url('../images/date-box.gif') no-repeat; }
#rightCntr .date p { padding-bottom: 4px; font-size: 20px; color: #3bb000; }
#rightCntr .text { padding-left: 10px; width: 170px; line-height: 17px; float: left; }
#rightCntr a {
	color: #525D63;
	text-decoration: none;
}
#rightCntr a:hover { text-decoration: underline; }
#rightCntr .text img { float: left; margin-right: 5px; }
#rightCntr span.blue { font-size: 13px; color: #005b7f; line-height: 22px; font-weight: bold; }
#rightCntr span a.brown { padding: 10px 0px 10px 0px; font-size: 11px; color: #70483d; font-weight: bold; display: block; }
#rightCntr span.comment { padding-left: 30px; height: 21px; line-height: 21px; display: block; background: #ecebeb url(../images/comment.gif) left top no-repeat; }
#rightCntr span.comment a { color: #343434; text-decoration: none; }

.main-content {
	width: 570px;
	line-height: 28px;
	float: left;
	border:none;
}
.main-content h2 {
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	color: #000000;
} 
.main-content span { font-weight: bold; color: #005b7f; }
.main-content p {
	color: #363636;
	line-height: 20px;
	padding-bottom: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.main-content a {
	color: #67A3A3;
	font-weight: bold;
	text-decoration: none;
}
.main-content a:hover { text-decoration: none; }

#footerCntr {
	width: 806px;
	color: #525D63;
	font-weight: normal;
	height: 72px;
	line-height: normal;
	background: #d2d2d4;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#footerCntr a {
	color: #525D63;
	text-decoration: none;
}
#footerCntr a:hover { text-decoration: underline; }
#footerCntr p {
	float: left;
}

/* inner pages css start */
.aboutus-img{float:right; border:4px solid #b6adad;	margin:0 0px 10px 20px;}
h5{
	color:#479CB0;
	font-weight:bold;
	padding:0px 0px 5px 0px;
	border-bottom:1px dotted #231f20;
	margin:0px 0px 10px 0px;
	font-family: arial;
	font-size: 18px;
}
h6{font:15px Tahoma, Arial, Helvetica, sans-serif; color:#231f20; font-weight:bold; padding:0px 0px 5px 0px; margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#000; background:#ffc850; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #5b7a92;}
input.button:hover{cursor:pointer; color:#fff; background:#663300; border:1px solid #ffc850;}
.project-img{float:right; margin-left:20px;	border: none;}
.whiteheading{font:30px Myriad Pro, Arial; color:#CBD76B; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px; border-bottom:1px dotted #231f20; padding-bottom:10px; padding-right:20px}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */
